
/* na */
"Open Directory" = "Verzeichnis öffnen";

/* na */
"Pasteboard-%d" = "Klemmbrett-%d";

/* na */
"Inspector" = "Info";

/* na */
"%d of %d" = "%d von %d";

/* na */
"#%d" = "#%d";

/* na */
"(Waiting %.2f seconds)" = "(Warte %.2f Sekunden)";

/* na */
"Replay \'%@\'" = "Wiedergabe von \'%@\'";

/* na */
"Show Inspector..." = "Info einblenden...";

/* na */
"Hide Inspector..." = "Info ausblenden...";

/* na */
"Show Processes..." = "Prozesse einblenden...";

/* na */
"Hide Processes..." = "Prozesse ausblenden...";

/* na */
"Deactivate" = "Deaktivieren";

/* na */
"Activate" = "Aktivieren";

/* Tooltip */
"Title:\t\t%@\nSize:\t\t%d x %d\nModified:\t%@\nLocation:\t%@" = "Titel:\t\t%@\nGröße:\t%d x %d\nAktualisiert:\n\t%@\nAdresse:\n\t%@";

/* Tooltip+Comment */
"Title:\t\t%@\nSize:\t\t%d x %d\nModified:\t%@\nLocation:\t%@\n\n%@" = "Titel:\t\t%@\Größe:\t%d x %d\nAktualisiert:\n\t%@\nAdresse:\n\t%@\n\n%@";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Abbrechen";

/* na */
"Name:" = "Name:";

/* na */
"New State" = "Status hinzufügen";

/* na */
"Set %d" = "Status-%d";
